
nav {
	background:rgba(0, 0, 0, .25);
	overflow:hidden;
}

nav a {
	float:left;
	display:block;
	color:white;
	text-align:center;
	padding:4px 12px;
	border-right:1px solid gold;
	text-decoration:none;
	font-size:1.2em;
	margin-right:0px;
}

nav a:hover, .active {
	background-color:gold;
	color:black;
}

nav .icon {
	display:none;
}

@media screen and (max-width:600px) {
	nav a:not(:first-child) {display:none;}
	nav a.icon {
		float:right;
		display:block;
	}
}

@media screen and (max-width:600px) {
	nav.responsive {position:relative;}
	nav.responsive .icon {
		position:absolute;
		right:0;
		top:0;
	}
	nav.responsive a {
		float:none;
		display:block;
		text-align:left;
	}
}